@CHARSET "ISO-8859-1";


#PanelArea h2{
    
    margin-top: 10px;
    margin-bottom: 20px;
    width: 80%;
    font-family: Verdana,Tahoma,sans-serif;
    font-weight: normal;
    font-size: 1.2em;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
}

h4{
  color: black;
  margin-top: 10px;
  margin-left: 0px;
  margin-right: auto;
  margin-bottom: 20px;
  width: 80%;
  font-family: Verdana, Tahoma, sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  padding: 2px; 
}

h5{
  color: black;
  margin-top: 20px;
  margin-left: 30px;
  margin-right: auto;
  margin-bottom: 5px;
  font-family: Verdana, Tahoma, sans-serif;
  font-weight: bold;
  padding: 2px; 
}


p{
  margin-top: 8px;
  margin-bottom: 8px;
  color: black;
  margin-top: 10px;
  margin-left: 40px;
  margin-right: 20px;
  margin-bottom: 20px;
  font-family: Verdana, Tahoma, sans-serif;
  padding: 2px;
  font-size: smaller; 
} 


.smallLinks{
 margin-top: 10px;
 margin-bottom: 2em;
 margin-left: 40px;
}

.OFFsmallLinks a{
  margin-top: 4px;
  margin-bottom: 8px;
  color: black;
  margin-top: 0px;
  margin-left: 20px;
  margin-right: auto;
  margin-bottom: 0px;
  width: 80%;
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 0.8em;
  padding: 2px; 
  color: darkblue;
}

.smallLinks a{
    margin-top: 0px;
    margin-left: 60px;
    margin-right: auto;
    margin-bottom: 0px;
    width: 80%;
    font-family: Verdana,Tahoma,sans-serif;
    font-size: 0.6em;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    /*color: blue;*/
}

.widget {
  padding: 0;
  margin-right: 30px;
  margin-left: 40px;
  margin-bottom: 2em;
  border-top: 2px groove;
}

.widget img{
 border: 0px solid;
}

.widgetScreenshot {
  text-align: center;
} 

.widgetDownloadButton{
  position: relative;
  top: 5px;
  margin-right: 40px;
}


#MiniLogo{
  padding-left: 0px;
  padding-right: 10px;
  width: 30px !important;
  height: 27px !important;
}






